MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002343VCMIModspublic2015-11-29 12:492016-04-23 21:38
Reportermisiokles 
Assigned ToWarmonger 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002343: Problem with HotA's Nest spawning on adventure maps.
DescriptionCove's Ayssid dwellings (name: Nest) don't spawn on any maps. Instead ot it, we have random dwelling of similar level.
TagsAdventure Map
Attached Filesjpg file icon ii.jpg [^] (272,510 bytes) 2015-12-30 17:13

- Relationships

-  Notes
(0006207)
Warmonger (administrator)
2015-12-24 09:11

Example map when this happens?
(0006240)
misiokles (reporter)
2015-12-30 17:13

The Battle of Daeyan's Ford
(0006488)
misiokles (reporter)
2016-04-04 22:10

Ok, I've figured out what is wrong. In dwellings.json there is:

"nest" : {
"name" : "Nest",
"creatures" : [[ "ayssid" ]],

And of course should be:

"nest" : {
"name" : "Nest",
"creatures" : [[ "stormbird" ]],
(0006501)
Warmonger (administrator)
2016-04-17 19:02
edited on: 2016-04-17 19:03

Thanks, that's correct solution!
Fixed in Launcher, download 1.3.9 version of mod.

(0006502)
AVS (administrator)
2016-04-23 13:46

mod.json still have "version" : "1.3.8". Mod shows as outdated even after this fix
(0006503)
Warmonger (administrator)
2016-04-23 19:28

Fixed. Better now?
(0006504)
AVS (administrator)
2016-04-23 21:38

Fix confirmed.

- Issue History
Date Modified Username Field Change
2015-11-29 12:49 misiokles New Issue
2015-11-29 21:12 misiokles Tag Attached: Adventure Map
2015-12-24 09:11 Warmonger Note Added: 0006207
2015-12-24 09:11 Warmonger Assigned To => Warmonger
2015-12-24 09:11 Warmonger Status new => feedback
2015-12-30 17:13 misiokles File Added: ii.jpg
2015-12-30 17:13 misiokles Note Added: 0006240
2015-12-30 17:13 misiokles Status feedback => assigned
2016-04-04 22:10 misiokles Note Added: 0006488
2016-04-17 19:02 Warmonger Note Added: 0006501
2016-04-17 19:02 Warmonger Status assigned => resolved
2016-04-17 19:02 Warmonger Fixed in Version => 0.99
2016-04-17 19:02 Warmonger Resolution open => fixed
2016-04-17 19:03 Warmonger Note Edited: 0006501 View Revisions
2016-04-23 13:46 AVS Note Added: 0006502
2016-04-23 13:46 AVS Status resolved => assigned
2016-04-23 19:28 Warmonger Note Added: 0006503
2016-04-23 19:28 Warmonger Status assigned => resolved
2016-04-23 21:38 AVS Note Added: 0006504

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean